		/**
		 * Thats the basic css needed for the upload bars
		 */
		.progress {
			background: url("fupload/progress.gif") white no-repeat;
			background-position: 50% 0pt;
			margin-right: 0.5em;
		}
		li.file * {
			padding: 0.5em;
		}

		.photoupload-queue
		{
			list-style:				none;
		}
		ul.photoupload-queue li
		{
			background:				url("fupload/upload.png") no-repeat 0 5px;
			list-style: none;
			padding:				5px 0 5px 22px;
		}

		.photoupload-queue .queue-file
		{
			font-weight:			bold;
		}

		.photoupload-queue .queue-size
		{
			color:					#aaa;
			margin-left:			1em;
			font-size:				0.9em;
		}

		.photoupload-queue .queue-loader
		{
			position:				relative;
			margin:					3px 15px;
			font-size:				0.9em;
			background-color:		#ddd;
			color:					#fff;
			border:					1px inset #ddd;
		}
		.photoupload-queue .queue-subloader
		{
			text-align:				center;
			position:				absolute;
			background-color:		#81B466;
			height:					100%;
			width:					0%;
			left:					0;
			top:					0;
		}

		.photoupload-queue .input-delete
		{
			width:					16px;
			height:					16px;
			background:				url("fupload/delete.png") no-repeat 0 0;
			text-decoration:		none;
			border:					none;
			float:					right;
		}
